Bug 146965 - After updating hicolor-icon-theme-0.6, error message happens in gtk2 programs
Summary: After updating hicolor-icon-theme-0.6, error message happens in gtk2 programs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hicolor-icon-theme   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-03 01:34 UTC by sangu
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version: hicolor-icon-theme-0.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 16:10:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2005-02-03 01:34:57 UTC
Description of problem:
After updating hicolor-icon-theme-0.6, error message happens in gtk2 programs.

$gedit
(gedit:4879): Gtk-WARNING **: Theme directory 24x24/action of theme hicolor has
no size field


(gedit:4879): Gtk-WARNING **: Theme directory 24x24/filesystem of theme hicolor
has no size field


(gedit:4879): Gtk-WARNING **: Theme directory 24x24/action of theme hicolor has
no size field


(gedit:4879): Gtk-WARNING **: Theme directory 24x24/filesystem of theme hicolor
has no size field

Version-Release number of selected component (if applicable):
hicolor-icon-theme-0.6-1

How reproducible:
always

Steps to Reproduce:
1. Excute gtk2 program in gnome-terminal.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.